Subject: WFC votes on BINTABLE/IMAGE/blocking

From: dwells (Don Wells)
Date: Mon, 24 May 93 12:19:51 EDT

Dear WGAS FITS Committee members,

I have received no objections to my proposal that the WGAS FITS
Committee vote on the three FITS proposals this week. 

Please send your votes on the three proposals to me ([email-masked]),
in the form of three statements

    I vote {YES|NO} on the BINTABLE proposal.
    I vote {YES|NO} on the IMAGE    proposal.
    I vote {YES|NO} on the blocking proposal.

Your BINTABLE votes should apply only to the basic BINTABLE proposal,
not including the three appendices.

In November 1992 Bob Hanisch (WGAS Chairman) specified that "approval
of any issue [by WFC] will require at least 13 positive votes."
Hanisch's underlying rule was a 2/3 majority (13/19=68%); now that WFC
has 20 voting members the criterion will be 14 YES votes (14/20=70%).

     -=- Voting members of the WGAS FITS Committee -=-

Don Wells, NRAO (Chair)			[email-masked]
Lee Brotzman, NSSDC 			[email-masked]
Dennis Crabtree, DAO/CADC		[email-masked]
Eric Greisen, NRAO			[email-masked]
Bob Hanisch, ST ScI (ex officio)	[email-masked]
Arne Henden, OSU			[email-masked]
R. Kibrick, UC/Lick                     [email-masked]
William Lupton, Keck Obs.		[email-masked]
Eric Mandel, SAO			[email-masked]
Bob Narron, IPAC			[email-masked]
Bill Pence, HEASARC			[email-masked]
Jeff Percival, U.Wis.			[email-masked]
Skip Schaller, U.Ariz.			[email-masked]
Barry Schlesinger, NASA FITS Office	[email-masked]
Peter Teuben, U. Md.			[email-masked]
R. Thompson, IUE                        [email-masked]
Doug Tody, NOAO				[email-masked]
Michael Van Steenberg 			[email-masked]
Archie Warnock, NSSDC			[email-masked]
Winifred Williams, NSO			[email-masked]

I will post the summary of who votes YES and who votes NO on the three
proposals. I hope that we can complete this process by Friday May 28.

Regards,
Don

Donald C. Wells             Associate Scientist        [email-masked]
National Radio Astronomy Observatory                   +1-804-296-0277
520 Edgemont Road                                 Fax= +1-804-296-0278
Charlottesville, Virginia 22903-2475 USA            78:31.1W, 38:02.2N